/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */ 


/*MEDIASCREEN STÖRRE DATOR*/
@media only screen and (min-width: 1201px) {
	
}

/*MEDIASCREEN LAPTOP*/
@media only screen and (min-width: 993px) and (max-width: 1200px) {
	
}

/*MEDIASCREEN PLATTA*/
@media only screen and (min-width: 769px) and (max-width: 992px) {
	
}

/*MEDIASCREEN MOBILE*/
@media only screen and (max-width: 768px) {

}


	/* Blå: color: #0B1E51; */
	/* Gul: color: #fab93c; */
	/* Orange: color: #f35f2a; */


/* =======================================================================================================================================================================
                                                                          Fonter - inläsning 
======================================================================================================================================================================= */

/* XXXXXXXX */
@font-face {
font-family: xxxxxxx;
font-weight: XXX;
font-style: XXXXXX;
}


/* XXXXXXXX */
@font-face {
font-family: xxxxxxx;
font-weight: XXX;
font-style: XXXXXX;
}


/* XXXXXXXX */
@font-face {
font-family: xxxxxxx;
font-weight: XXX;
font-style: XXXXXX;
}


/* =======================================================================================================================================================================
                                                                          Fonter - Anpassning 
======================================================================================================================================================================= */



h1 {
	font-family: "magion-web", arial;
	font-weight: 900;
	line-height:120%;
	text-transform: XXXXXX;
}

h2 {
	font-family: "magion-web", arial;
	font-weight: 900;
	line-height:120%;
	text-transform: XXXXXX;
}

h3 {
	font-family: "magion-web", arial;
	font-weight: 900;
	line-height:120%;
	text-transform: XXXXXX;
}

h4 {
	font-family: "magion-web", arial;
	font-weight: 900;
	line-height:120%;
	text-transform: XXXXXX;
}

h5 {
	font-family: "magion-web", arial;
	font-weight: XXX;
	line-height:120%;
	text-transform: XXXXXX;
}

h6 {
	font-family: "magion-web", arial;
	font-weight: XXX;
	line-height:120%;
	text-transform: XXXXXX;
}

p, li, ul {
	font-family: "din-2014", arial!important;
	font-weight: XXX;
	line-height:150%;
	text-transform: XXXXXX;
	color:black;
}

p {
	margin: 0 0 20px !important;
}

.fl-main-content a span {
	font-family: "din-2014", arial!important;
	font-weight: XXX;
	line-height:120%;
	text-transform: XXXXXX;
	
}

button {
	font-family: "din-2014", arial!important;
	font-weight: XXX;
	line-height:120%;
	text-transform: XXXXXX;
}

.menu-item a { 
	font-family: "din-2014", arial!important;
	font-weight: XXX;
	line-height:120%;
	text-transform: XXXXXX;
}

.fl-rich-text a {
	text-decoration: underline;
	color: inherit;
	transition: ease-in-out .2s !important;
	font-weight: bold;
}


.fl-rich-text a:hover {
	text-decoration: underline;
	color: #1467e1 !important;
}

.vit-text, .vit-text h1, .vit-text h2, .vit-text h3, .vit-text h4, .vit-text h5, .vit-text h6, .vit-text p, .vit-text li, .vit-text a, .vit-text span {
	color: #fff !important;
}

.svart-text, .svart-text h1, .svart-text h2, .svart-text h3, .svart-text h4, .svart-text h5, .svart-text h6, .svart-text p, svart-text li, .svart-text a, .svart-text span {
	color: #000 !important;
}




/* Anpassning fonter storlekar */

/*MEDIASCREEN STÖRRE DATOR*/
@media only screen and (min-width: 1201px) {
	
	h1 {
		font-size:40px;
	}
	
	h2 {
		font-size:35px;
		
	}
	
	h3 {
		font-size:28px;
	}
	
	h4 {
		font-size:25px;
	}
	
	
	h5 {
		font-size:22px;
	}
	
	h6 {
		font-size:20px;
	}
	
	p, li, ul {
		font-size:18px;
	}
	
	a	{
		font-size:18px;
	}
	
	.pp-content-grid-load-more span, button	{
		font-size:16px;
	}
	
}



/*MEDIASCREEN LAPTOP*/
@media only screen and (min-width: 993px) and (max-width: 1200px) {
	
	h1 {
		font-size:36px;
	}
	
	h2 {
		font-size:32px;
		
	}
	
	h3 {
		font-size:27px;
	}
	
	h4 {
		font-size:24px;
	}
	
	
	h5 {
		font-size:21px;
	}
	
	h6 {
		font-size:19px;
	}
	
	p, li, ul	{
		font-size:17px;
	}
	
	a	{
		font-size:17px;
	}
	
	.pp-content-grid-load-more span, button	{
		font-size:16px;
	}
	
}

/*MEDIASCREEN PLATTA*/
@media only screen and (min-width: 769px) and (max-width: 992px) {
	
	h1 {
		font-size:30px;
	}
	
	h2 {
		font-size:27px;
		
	}
	
	h3 {
		font-size:24px;
	}
	
	h4 {
		font-size:21px;
	}
	
	
	h5 {
		font-size:17px;
	}
	
	h6 {
		font-size:17px;
	}
	
	p, li, ul	{
		font-size:14px;
	}
	
	a	{
		font-size:14px;
	}
	
	.pp-content-grid-load-more span, button	{
		font-size:16px;
	}
}

/*MEDIASCREEN MOBILE*/
@media only screen and (max-width: 768px) {

	h1 {
		font-size:30px;
	}
	
	h2 {
		font-size:27px;
		
	}
	
	h3 {
		font-size:24px;
	}
	
	h4 {
		font-size:21px;
	}
	
	
	h5 {
		font-size:17px;
	}
	
	h6 {
		font-size:17px;
	}
	
	p, li, ul	{
		font-size:14px;
	}
	
	a	{
		font-size:14px;
	}
	
	.pp-content-grid-load-more span, button	{
		font-size:16px;
	}
	
	
}


/* =======================================================================================================================================================================
                                                                          Header
======================================================================================================================================================================= */


.fl-theme-builder-header-sticky .social-header-row {
	display:none;
}

.logotyp-header img {
	transition: ease-in-out .2s;
}


/*MEDIASCREEN STÖRRE DATOR*/
@media only screen and (min-width: 1601px) {
	
	.social-header-row {
		background: rgb(2,95,151);
		background: linear-gradient(90deg, rgba(2,95,151,1) 25%, rgba(2,95,151,0) 36%);
	}
	
	.logotyp-header img {
		transition: ease-in-out .2s;
		max-height: 200px;
		width: auto;
	}
}


/*MEDIASCREEN LAPTOP*/
@media only screen and (min-width: 993px) and (max-width: 1600px) {
	
.social-header-row {
	background: rgb(2,95,151);
background: linear-gradient(90deg, rgba(2,95,151,1) 35%, rgba(2,95,151,0) 50%);

}
}

/*MEDIASCREEN PLATTA*/
@media only screen and (min-width: 769px) and (max-width: 992px) {
	
.social-header-row {
	background: rgb(2,95,151);
background: linear-gradient(90deg, rgba(2,95,151,1) 75%, rgba(2,95,151,0) 86%);

}
}

/*MEDIASCREEN MOBILE*/
@media only screen and (max-width: 768px) {
.social-header-row {
	background: rgb(2,95,151);
background: linear-gradient(90deg, rgba(2,95,151,1) 75%, rgba(2,95,151,0) 86%);

}
}


.fl-theme-builder-header-shrink .logotyp-header img {
	width:auto !important;
	transition:  .2s;

}



.kolumn-logo .fl-col-content {
    margin-right: 0px;
    display: block;
	
	}




/* =======================================================================================================================================================================
                                                                           Generella ändringar  
======================================================================================================================================================================= */

.tre-kolumn-padding-text, .femti-femti-kolumner  {
	padding-top:3%;
	padding-bottom:3%;
	padding-left:3%;
	padding-right:3%;
}


/*MEDIASCREEN MOBILE*/
@media only screen and (max-width: 768px) {
	.tre-kolumn-padding-text, .femti-femti-kolumner  {
	padding-top:7%;
	padding-bottom:7%;
	padding-left:7%;
	padding-right:7%;
}
}

a:hover, a:visited {
	text-decoration:none;
}


.rund-bild img {
	border-radius:50%;
}


.opa-10 img,
.opa-10 {
	opacity:10%;
}

.opa-20 img,
.opa-20 {
	opacity:20%;
}

.opa-30 img,
.opa-30 {
	opacity:30%;
}

.opa-40 img,
.opa-40 {
	opacity:40%;
}

.opa-50 img,
.opa-50 {
	opacity:50%;
}

.opa-60 img,
.opa-60 {
	opacity:60%;
}

.opa-70 img,
.opa-70 {
	opacity:70%;
}

.opa-80 img,
.opa-80 {
	opacity:80%;
}

.opa-90 img,
.opa-90 {
	opacity:90%;
}



/**Center frontpage header video**/
body.home .fl-bg-video {
	display: flex;
	justify-content: center;
}

/**Absolute position messes with flex centering and "min-width: 100%" made video shrink when flex centered**/
body.home .fl-bg-video video {
	position: static;
	min-width: unset;
}




/* =======================================================================================================================================================================
                                                                          Knappar
======================================================================================================================================================================= */


/******** KNAPP MOT MÖRK ********/
.knapp-mot-mork a.fl-button {
	background: #63c8f4;
	border:solid white 1px;
	transition: ease-in-out .2s;
}

.knapp-mot-mork a.fl-button:hover {
	background: #294CB7;
	border:solid white 1px;
}

/*knapptexten*/
.knapp-mot-mork a.fl-button span {
  	color:#0C1E51;
	transition: ease-in-out .2s;
}

.knapp-mot-mork a.fl-button:hover span {
  	color: #ffffff; !important;
	/* Mörkblå: color: #0B1E51; */
	/* Blå: color: #1467E1;*/
	/* Gul: color: #fab93c; */
	/* Orange: color: #f35f2a; */
}


/******** KNAPP MOT LJUS ********/

.knapp-mot-ljus a.fl-button, 
.knapp-mot-ljus button, 
.knapp-mot-ljus input, 
.knapp-mot-ljus a,
.knapp-mot-ljus button {
	background: #63c8f4;
	border:solid #63c8f4 1px;
	border-radius:5px;
	transition: ease-in-out .2s;
}

.knapp-mot-ljus a.fl-button:hover, 
.knapp-mot-ljus button:hover, 
.knapp-mot-ljus input:hover, 
.knapp-mot-ljus a:hover,
.knapp-mot-ljus button:hover {
	background: #294CB7 !important;
	border:solid #294CB7 1px !important;

}


/*knapptexten*/
.knapp-mot-ljus a.fl-button span, 
.knapp-mot-ljus button, 
.knapp-mot-ljus button a, 
.knapp-mot-ljus input, 
.knapp-mot-ljus a,
.knapp-mot-ljus button{
  	color: #0C1E51;
	transition: ease-in-out .2s;
}

.knapp-mot-ljus a.fl-button:hover span, 
.knapp-mot-ljus button:hover, 
.knapp-mot-ljus button:hover a, 
.knapp-mot-ljus input:hover, 
.knapp-mot-ljus a:hover,
.knapp-mot-ljus button:hover{
  	color: #ffffff !important;
	text-decoration:none;
}


/* =======================================================================================================================================================================
                                                                          Startsida
======================================================================================================================================================================= */



/*KONTAKTPERSONER*/
.kontaktperson-text-div {
    padding-top:20px;
    color:#025F97;
	/* color: #0B1E51; */
	text-align:center;
}

.kontaktperson-text-div p {
    color:#025F97;
	/* color: #0B1E51; */
	
}

.kontaktperson-text-div a {
    font-weight: 900;
}

.kontaktperson-bild-div img {
	max-height:300px;
	width:auto;
	display:block;
	margin-left:auto;
	margin-right:auto;
	object-fit:cover;
}



/* =======================================================================================================================================================================
                                                                          Blogg
======================================================================================================================================================================= */

.tretti-div, .sjutti-div {
    float:left;
}

.sjutti-div {
    width: 70%;
    padding:15px;
}

.tretti-div {
    width: 30%;
}


/*MEDIASCREEN PLATTA*/
@media only screen and (min-width: 769px) and (max-width: 992px) {
	

.sjutti-div {
    width: 50%;
    padding:15px;
}

.tretti-div {
    width: 50%;
}
}

/*MEDIASCREEN MOBILE*/
@media only screen and (max-width: 768px) {
	.tretti-div, .sjutti-div {
    float:none;
}

.sjutti-div {
    width: 100%;
    padding:15px;
}

.tretti-div {
    width: 100%;
}
}


/* =======================================================================================================================================================================
                                                                Blogg
======================================================================================================================================================================= */

html[lang="en-US"] .hide-eng {
	display:none;
}


html[lang="sv-SE"] .hide-swe {
	display:none;
}


  


.blogg-arkiv-huvud-div img{
    max-height: 200px;
    width: auto;
    object-fit: cover;
    margin-left: auto;
    margin-right: auto;
    display: block;
}



/* =======================================================================================================================================================================
                                                                Cookies styling
======================================================================================================================================================================= */

.modal-cacsp-box-content a {
	font-size: inherit !important;
}




/* =======================================================================================================================================================================
                                                                Contact Form 7 - Styling
======================================================================================================================================================================= */

.pp-cf7-content .wpcf7-form label span input {
	width: auto !important;
	color: #000;
	font-weight: 400 !important;
}

.pp-cf7-content .wpcf7-form input.wpcf7-submit {
	background-color: #63C8F4 !important;
	color: #0C1E51;
	border:solid white 1px;
	transition: ease-in-out .2s;
	border:solid white 1px !important;
	padding: 10px 20px;
}

.pp-cf7-content .wpcf7-form input.wpcf7-submit:hover {
	background: #294CB7 !important;
	color: white;
}

/* =======================================================================================================================================================================
                                                                Tillgänglighetsanpassningar
======================================================================================================================================================================= */

.fl-screen-reader-text {
	background: white;
    border: blue 2px solid;
    padding: 20px;
    z-index: 9000;
    position: absolute;
    top: 0;
}

.logotyp-header:focus {
	border: 2px solid blue;
	border-radius: 5px;
	outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px;
}

.pp-advanced-menu .menu > li > a:focus,
.pp-advanced-menu .menu > li > a:focus-within {
	border: 2px solid blue;
	border-radius: 5px;
	outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px;
}

.pp-advanced-menu-mobile button:focus,
.pp-advanced-menu-mobile button:focus-within {
	border: 2px solid blue;
	border-radius: 5px;
	outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px;
}

.pp-advanced-menu .menu > li > a:focus,
.pp-advanced-menu .menu > li > a:focus-within,

.pp-advanced-menu .menu .pp-has-submenu-container > a:focus,
.pp-advanced-menu .menu .pp-has-submenu-container > a:focus-within,

.pp-advanced-menu .menu .pp-has-submenu-container > .sub-menu > a:focus,
.pp-advanced-menu .menu .pp-has-submenu-container > .sub-menu > a:focus-within {
	border: 2px solid blue;
	border-radius: 5px;
	outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px;
}

.pp-photo-content a:focus,
.pp-photo-content a:focus-within {
	border: 2px solid blue;
	border-radius: 5px;
	outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px;
}

.pp-content-post:focus,
.pp-content-post:focus-within {
	border: 2px solid blue;
	border-radius: 5px;
	outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px;
}

ul.pp-post-filters li:focus,
ul.pp-post-filters li:focus-within {
	border: 2px solid blue;
	border-radius: 5px;
	outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px;
}

form input[type=submit]:focus, form input[type=submit]:focus-within {
	border: 2px solid blue;
	border-radius: 5px;
	outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px;
}

.fl-icon:focus, .fl-icon:focus-within {
	border: 2px solid blue;
	border-radius: 5px;
	outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px;
}

textarea {
	color: #333;
}


/* =======================================================================================================================================================================
                                                                reCaptcha Styling
======================================================================================================================================================================= */

/* Move reCAPTCHA v3 badge to the left */
 
 .grecaptcha-badge {
  width: 70px !important;
  overflow: hidden !important;
  transition: all 0.3s ease !important;
  left: 4px !important;
	 z-index: 100;
}
.grecaptcha-badge:hover {
  width: 256px !important;
}


/* =======================================================================================================================================================================
                                                                xxxxxxXXXXXXXXXxxxxxxxx
======================================================================================================================================================================= */




/* =======================================================================================================================================================================
                                                                xxxxxxXXXXXXXXXxxxxxxxx
======================================================================================================================================================================= */




